## 3d-ascii-viewer-c 1.3.0+ds

=== debian/changelog ===
3d-ascii-viewer-c (1.3.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: update long description.

 -- Gürkan Myczko <tar@debian.org>  Wed, 21 Jun 2023 09:10:25 +0200

3d-ascii-viewer-c (1.2.0+ds-2) unstable; urgency=medium

  * Re-add lost libncurses-dev to build-depends in d/control.

 -- Gürkan Myczko <tar@debian.org>  Thu, 01 Jun 2023 09:13:40 +0200

3d-ascii-viewer-c (1.2.0+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Thu, 01 Jun 2023 08:47:51 +0200

3d-ascii-viewer-c (1.1.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1035626)

 -- Gürkan Myczko <tar@debian.org>  Sat, 06 May 2023 21:13:25 +0200
