## 3d-ascii-viewer-c 1.4.0+git20240503+ds

=== Makefile ===
TARGET_EXEC := 3d-ascii-viewer
TEMPDIR := tmp

CC      := gcc
CFLAGS  := -Wall
LDFLAGS := -lm -lncurses
SRC_DIR := src

SRCS := $(shell find $(SRC_DIR) -name '*.c')
OBJS := $(SRCS:%=$(TEMPDIR)/%.o)

$(TARGET_EXEC): $(OBJS)
	$(CC) $(OBJS) -o $@ $(LDFLAGS)

$(TEMPDIR)/%.c.o: %.c
	mkdir -p $(dir $@)
	$(CC) $(CFLAGS) -c $< -o $@

.PHONY: clean
clean:
	rm -rf $(TARGET_EXEC) $(TEMPDIR)
