## 3d-ascii-viewer-c 1.4.0%2Bgit20240503%2Bds

=== debian/control ===
Source: 3d-ascii-viewer-c
Section: graphics
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 help2man,
 libncurses-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/autopawn/3d-ascii-viewer-c
Vcs-Browser: https://salsa.debian.org/debian/3d-ascii-viewer-c
Vcs-Git: https://salsa.debian.org/debian/3d-ascii-viewer-c.git

Package: 3d-ascii-viewer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 meshlab
Description: Viewer of 3D models in ASCII
 This is a 3d object file viewer for the console/terminal.
 Wavefront OBJ, and STL file formats are supported.
