## 3d-ascii-viewer-c 1.4.0+ds

=== debian/changelog ===
3d-ascii-viewer-c (1.4.0+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Sun, 24 Dec 2023 00:40:49 +0100
