=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: 3d-ascii-viewer-c
 Section: graphics
 Priority: optional
-Maintainer: Alex Myczko <tar@debian.org>
+Maintainer: Gürkan Myczko <tar@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  help2man,
  libncurses-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/autopawn/3d-ascii-viewer-c
 Vcs-Browser: https://salsa.debian.org/debian/3d-ascii-viewer-c
 Vcs-Git: https://salsa.debian.org/debian/3d-ascii-viewer-c.git
