## 3d-ascii-viewer-c 1.4.0+git20240503+ds

=== debian/changelog ===
3d-ascii-viewer-c (1.4.0+git20240503+ds-2) unstable; urgency=medium

  * Do not override default build flags, thanks Emanuele Rocca for the patch.
    (Closes: #1096202)

 -- Alex Myczko <tar@debian.org>  Wed, 19 Feb 2025 16:54:01 +0000

3d-ascii-viewer-c (1.4.0+git20240503+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Fri, 03 May 2024 12:58:33 +0000
